@charset "UTF-8";

/* 共通 ヘッダー ナビ
---------------------------------------- */
.gnavi_wrap {
    /* background-color: #319967; */
    background-color: rgb(49,153,103,0.9);
}
.gnavi {
    display: flex;
    flex-wrap: wrap;
    /* max-width: 1000px; */
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.gnavi li {
    /* width: 25%; */
    width: 50%;
    position: relative;
}
.gnavi.item6 li {
    width: 33.33%;
}
.gnavi li::before {
    content: "";
    width: 1px;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 50%;
    right: -1px;
    transform: translateY(-50%);
}
.gnavi li:nth-child(even)::before {
    display: none;
}

.gnavi li::after {
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    bottom: -1px;
    left: 0;
}
.gnavi a {
    padding: 1em 0;
    display: block;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    transition: 0.4s;
}
/*.gnavi a em {
     margin-bottom: 0.6em;
    font-size: 4.2vw; 
    position: relative;
    display: inline-block;
}*/
.gnavi a em::after
/* .gnavi a::after*/ { 
    content: '';
    width: 0;
    height: 2px;
    background: #ff2a00;
    position: absolute;
    left: 50%;
    bottom: -30%;
    opacity: 0;
    transform: translateX(-50%);
    transition: 0.4s;
}
/* .gnavi a span {
    display: block;
    font-size: 1.3rem;
    font-family: 'Roboto', sans-serif;
} */
.gnavi .current a,
.gnavi a:hover {
    color: #319967;
    background-color: #fceb5c;
}

.gnavi .current a em::after,
.gnavi a:hover em::after{
    width: 100%;
    opacity: 1;
}
@media screen and (max-width:350px) {
    .gnavi a span {
        font-size: 1rem;
    }
}
@media screen and (min-width:641px) {
    .gnavi {
        flex-wrap: inherit;
    }
    .gnavi li {
        width: 100%;
        border-bottom: none;
    }
    .gnavi li:nth-child(even)::before {
        display: inline;
    }
    .gnavi .adjust {
        width: 120%;
    }
    .gnavi li::before {
        height: 100%;
    }
    .gnavi li:last-child::before {
        content: none;
    }
    .gnavi a {
        padding: 1.5em 0;
    }
    .gnavi a em {
        font-size: 3vw;
    }
}
@media screen and (min-width:800px) {
}
@media screen and (min-width:1000px) {
    .gnavi a em {
        font-size: 2.5rem;
    }
    .gnavi a span {
        font-size: 1.5rem;
    }
}
/* =============================================
 下層スマホメニュー
============================================= */
.menu_sp {
    width: 100%;
    /* background: rgba(255, 255, 255, 1); */
    position: fixed;
    left: 0px;
    bottom: 0px;
    z-index: 10000000;
    transform: translateY(100%);
    transition: .3s;
}
.menu_sp.open {
    transform: translateY(0);
}
.menu_sp .gnavi {
    padding-bottom: 2.6em;
}
.menu_sp .gnavi li {
    width: 50%;
    display: inline-block;
}
.bottom_menu_sp {
    width: 100%;
    padding: 0.75em;
    background: #319967; /* ※キーカラー01 */
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    color: #fff;
    text-align: center;
    font-weight: bold;
    z-index: 10000001;
    transform: translateY(100%);
    transition: .3s;
    cursor: pointer;
}
.bottom_menu_sp.show {
    transform: translateY(0);
}
.bottom_menu_inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
.bottom_menu_inner > div {
    width: 20px;
    height: 17px;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
}
.bottom_menu_inner > p {
    padding-left: 0.75em;
    display: inline-block;
}
.bottom_menu_sp span {
    width: 100%;
    height: 3px;
    background: #fff;
    border-radius: 3px;
    box-sizing: border-box;
    display: inline-block;
    position: absolute;
    left: 0;
    transition: all .4s;
}
.bottom_menu_sp span:nth-of-type(1) {
    top: 0;
}
.bottom_menu_sp span:nth-of-type(2) {
    top: 7px;
}
.bottom_menu_sp span:nth-of-type(3) {
    bottom: 0;
}
.bottom_menu_sp.active span:nth-of-type(1) {
    transform: translateY(7px) rotate(-45deg);
}
.bottom_menu_sp.active span:nth-of-type(2) {
    opacity: 0;
}
.bottom_menu_sp.active span:nth-of-type(3) {
    transform: translateY(-7px) rotate(45deg);
}

@media screen and (min-width:641px) {
    .bottom_menu_sp {
        display: none;
    }
    .gnavi {
        margin: 0 auto;
        overflow: hidden;
        display: flex;
        align-items :stretch;
    }
    .menu_sp .gnavi {
        padding-bottom: 0;
    }
    .menu_sp {
        bottom: 63px;
    }
}

@media print{
  .menu_sp {
      position: absolute;
  }
  .bottom_menu_sp {
      position: absolute;
  }
}